body {
  background: none; }

.android-market-app {
  height: 50px;
  padding: 10px 0px;
  background-color: #EEE;
  display: none; }
  .android-market-app .amaw {
    width: 350px;
    margin: 0px auto; }
    .android-market-app .amaw > div {
      float: left; }
    .android-market-app .amaw .close-app-ad {
      line-height: 50px; }
    .android-market-app .amaw .android-logo {
      margin: 0px 15px; }
      .android-market-app .amaw .android-logo img {
        height: 50px; }
    .android-market-app .amaw .app-information h3 {
      line-height: 30px;
      margin: 0px;
      padding: 0px;
      font-size: 22px; }
    .android-market-app .amaw .app-information h4 {
      line-height: 20px;
      font-size: 14px;
      font-weight: normal;
      margin: 0px;
      padding: 0px; }
    .android-market-app .amaw .market-link {
      margin-left: 50px;
      line-height: 50px; }

@media screen and (max-width: 850px) {
  .android-market-app {
    position: fixed;
    top: 0px;
    width: 100%;
    z-index: 12345678987654321; } }
@media screen and (min-width: 700px) {
  .oc {
    overflow: visible; } }
.max-550 {
  display: none; }
  .max-550 .zone9 *,
  .max-550 .zone8 * {
    width: 100%;
    height: auto !important; }

@media screen and (max-width: 550px) {
  .max-550 {
    display: block; }

  .fb-recommendations-bar {
    display: none !important; } }
.conwrapper {
  background-color: #333333; }

.nav {
  position: relative; }
  .nav ul li a {
    padding: 12px 8px 15px; }
  .nav .search-box-wrapper {
    float: right;
    margin-right: 7px; }
    .nav .search-box-wrapper a.icon-search {
      cursor: pointer;
      line-height: 13px;
      font-size: 16px; }
      .nav .search-box-wrapper a.icon-search.active {
        background: white;
        color: #00a05f; }
    .nav .search-box-wrapper .search.box {
      display: none;
      position: absolute;
      top: 100%;
      right: 0px;
      z-index: 5;
      width: 100%;
      border: 1px solid #e6e6e6;
      border-top: none; }
      .nav .search-box-wrapper .search.box .cont {
        background-color: white;
        padding: 5px; }
        .nav .search-box-wrapper .search.box .cont input {
          width: 97%;
          font-size: 15px;
          padding: 10px;
          margin: 1px;
          border: 1px solid #e6e6e6;
          background-color: #f0f0f0;
          color: #333;
          font-weight: bold;
          float: right; }

.header {
  position: relative; }
  .header .ad-top {
    overflow: hidden; }
    .header .ad-top * {
      width: 100%; }
  .header .social-box-wrapper {
    float: left;
    width: 25%; }
    .header .social-box-wrapper .social {
      width: initial;
      float: none; }
  .header .weather-box-wrapper {
    float: left;
    width: 48%;
    height: 100%; }
    .header .weather-box-wrapper .weather {
      font-weight: bold;
      text-align: center;
      border-left: 10px solid white;
      border-right: 10px solid white;
      height: 100%;
      width: initial;
      float: none; }
      .header .weather-box-wrapper .weather .dark {
        clear: none;
        margin-top: 4px;
        margin-left: 7px; }
      .header .weather-box-wrapper .weather .date {
        margin-right: -20px;
        margin-top: 0px;
        line-height: 31px;
        font-size: 15px; }
      .header .weather-box-wrapper .weather .temp {
        margin-top: 0px;
        line-height: 31px;
        font-size: 15px; }
      .header .weather-box-wrapper .weather > div:last-child {
        border-left: 1px solid #333333;
        height: 31px;
        line-height: 31px;
        padding-left: 10px;
        float: right;
        font-size: 14px;
        font-weight: normal; }
        .header .weather-box-wrapper .weather > div:last-child i {
          font-size: 18px;
          margin-left: 5px; }
  .header .newsletter-box-wrapper {
    float: left;
    width: 27%; }
    .header .newsletter-box-wrapper .newsletter {
      background-color: #00a05f;
      background-image: url("/static/img/newsletter-mail.png");
      background-repeat: no-repeat;
      background-position: left center;
      color: white;
      padding-left: 44px;
      height: 25px;
      line-height: 31px;
      float: none;
      font-size: 13px; }
  @media screen and (min-width: 850px) and (max-width: 1050px) {
    .header .social-box-wrapper {
      width: 27%; }
      .header .social-box-wrapper .social.box {
        padding-left: 5px;
        padding-right: 0px; }
    .header .weather-box-wrapper {
      width: 45%; }
      .header .weather-box-wrapper .weather .weather-feed .temp {
        margin-top: 2px;
        line-height: 14px; }
      .header .weather-box-wrapper .weather .weather-feed .dark {
        margin-top: 0px;
        margin-left: 10px;
        clear: both; }
      .header .weather-box-wrapper .weather .weather-feed .date {
        line-height: 14px;
        font-size: 12px; }
      .header .weather-box-wrapper .weather .weather-feed span {
        padding-right: 5px; }
      .header .weather-box-wrapper .weather > div:last-child {
        padding-left: 10px;
        font-size: 12px; }
    .header .newsletter-box-wrapper {
      width: 28%; }
      .header .newsletter-box-wrapper .newsletter.box {
        font-size: 12px;
        background-size: 30px;
        padding-left: 32px;
        white-space: nowrap; } }
  .header #detailed-weather {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 100;
    background-color: #f0f0f0;
    color: #666; }
    .header #detailed-weather *:not(i) {
      font-family: 'arial'; }
    .header #detailed-weather #detailed-weather-wrapper {
      display: none;
      position: relative;
      padding: 30px 15px 0px;
      border-top: 10px solid #00a05f;
      border-bottom: 5px solid #00a05f; }
      .header #detailed-weather #detailed-weather-wrapper #detailed-weather-close {
        position: absolute;
        top: 15px;
        right: 25px;
        font-size: 26px; }
      .header #detailed-weather #detailed-weather-wrapper h1, .header #detailed-weather #detailed-weather-wrapper h3, .header #detailed-weather #detailed-weather-wrapper h4 {
        color: #00a05f; }
      .header #detailed-weather #detailed-weather-wrapper h1, .header #detailed-weather #detailed-weather-wrapper .weather-today, .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow {
        padding: 0px 15px; }
      .header #detailed-weather #detailed-weather-wrapper h1 {
        font-size: 34px;
        padding-bottom: 0px;
        margin-bottom: 15px; }
      .header #detailed-weather #detailed-weather-wrapper h3 {
        font-size: 22px;
        padding-bottom: 0px;
        margin-bottom: 10px; }
      .header #detailed-weather #detailed-weather-wrapper h4 {
        font-size: 16px; }
      .header #detailed-weather #detailed-weather-wrapper .weather-today {
        margin-bottom: 20px; }
        .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures {
          float: left;
          background-color: rgba(255, 255, 255, 0.6);
          width: 262px;
          margin-right: 95px;
          padding: 10px; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .image {
            float: left;
            height: 100px;
            width: 110px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .image img {
              height: 100px;
              display: block;
              margin: 0px auto; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers {
            float: left;
            text-align: center;
            padding-top: 13px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .current {
              font-size: 45px;
              width: 142px;
              color: #00a05f;
              display: block; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .high, .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .low {
              font-size: 20px;
              width: 67px;
              display: block;
              line-height: 30px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .high {
              color: #bd0200;
              text-align: right;
              float: left; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .low {
              color: #007aa7;
              text-align: left;
              float: right; }
        .header #detailed-weather #detailed-weather-wrapper .weather-today .further {
          float: left; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box {
            background-color: rgba(255, 255, 255, 0.6);
            float: left;
            margin-right: 10px;
            width: 194px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box div {
              font-size: 16px;
              text-align: center;
              height: 35px;
              padding: 10px 0px; }
              .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box div:first-child {
                padding-top: 15px; }
              .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box div:last-child {
                padding-bottom: 15px; }
              .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box div strong {
                display: block;
                font-weight: bold;
                margin-bottom: 7px; }
              .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box div img {
                height: 13px;
                margin-left: 5px; }
      .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow {
        float: left;
        width: 282px;
        margin-right: 95px;
        padding: 10px 0px 10px 15px; }
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures {
          float: left; }
          .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .image {
            width: 95px;
            height: 105px;
            float: left;
            padding-left: 10px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .image img {
              width: 85px;
              margin: 0px auto; }
          .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers {
            float: left;
            text-align: center;
            width: 122px;
            padding-top: 9px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .feel {
              font-size: 39px;
              color: #00a05f;
              display: block; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .high, .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .low {
              font-size: 18px;
              display: block;
              width: 58px;
              line-height: 26px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .high {
              color: #bd0200;
              text-align: right;
              float: left; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .low {
              color: #007aa7;
              text-align: left;
              float: right; }
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .further {
          font-size: 18px;
          float: left;
          width: 55px;
          padding-top: 14px;
          line-height: 26px; }
          .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .further div img {
            height: 16px; }
      .header #detailed-weather #detailed-weather-wrapper .weather-forecast {
        float: left; }
        .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day {
          float: left;
          margin-top: 14px;
          width: 154px; }
          .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day h4 {
            text-align: center; }
          .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day img {
            width: 70px;
            margin: 5px auto;
            display: block; }
          .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day div {
            color: #00a05f;
            font-size: 18px;
            text-align: center; }
      @media screen and (max-width: 1050px) {
        .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures {
          width: 32%;
          margin-right: 10px; }
        .header #detailed-weather #detailed-weather-wrapper .weather-today .further {
          float: none; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box {
            width: 18%; }
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow {
          width: 32%;
          margin-right: 10px; }
        .header #detailed-weather #detailed-weather-wrapper .weather-forecast {
          float: none; }
          .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day {
            width: 14%; } }
      @media screen and (max-width: 915px) {
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures {
          height: 105px;
          width: 100%; }
          .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .image {
            float: none;
            margin: 0px auto; }
          .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers {
            float: none;
            width: 75%;
            padding-top: 0px; }
            .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .high, .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .temperatures .numbers .low {
              width: 48%; }
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow .further {
          width: 50%;
          margin-left: 50%;
          padding-top: 5px;
          text-align: center; } }
      @media screen and (max-width: 850px) {
        .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures {
          width: 30%; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .image {
            float: none;
            margin: 0px auto; }
          .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers {
            float: none; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .current {
              width: initial; }
            .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .high, .header #detailed-weather #detailed-weather-wrapper .weather-today .temperatures .numbers .low {
              width: 48%; }
        .header #detailed-weather #detailed-weather-wrapper .weather-today .further .further-box {
          width: 20%; }
        .header #detailed-weather #detailed-weather-wrapper .weather-tomorrow {
          width: 30%; }
        .header #detailed-weather #detailed-weather-wrapper .weather-forecast {
          float: none; }
          .header #detailed-weather #detailed-weather-wrapper .weather-forecast .weather-forecast-day {
            width: 16%; } }
  @media screen and (max-width: 700px) {
    .header #detailed-weather {
      display: none; } }

@media screen and (min-width: 550px) {
  #newsletter-form {
    width: 480px; } }
@media screen and (max-width: 549px) {
  #newsletter-form {
    width: 100%; } }
#newsletter-form h3 {
  font-size: 18px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #333333; }
#newsletter-form fieldset {
  margin-bottom: 10px;
  position: relative; }
  #newsletter-form fieldset .error-field {
    position: absolute;
    display: none;
    left: 220px;
    top: -3px;
    background-color: #333333;
    color: white;
    padding: 0px 5px;
    line-height: 30px;
    width: 245px;
    z-index: 1;
    font-size: 13px; }
  #newsletter-form fieldset label {
    line-height: 20px;
    margin: 2px 0px; }
  #newsletter-form fieldset input {
    margin: 0px;
    padding: 0px; }
    #newsletter-form fieldset input[type="checkbox"] {
      margin-top: 5px; }
  @media screen and (min-width: 550px) {
    #newsletter-form fieldset label {
      width: 220px;
      float: left; }
    #newsletter-form fieldset input {
      width: 250px; } }
  @media screen and (max-width: 549px) {
    #newsletter-form fieldset label {
      display: block; }
    #newsletter-form fieldset input {
      display: block;
      width: 98%;
      line-height: 26px; } }
  #newsletter-form fieldset select {
    border: none;
    margin-left: -10px; }
  #newsletter-form fieldset#time_of_day input {
    width: 35px;
    margin-right: 10px;
    float: left; }
  #newsletter-form fieldset#time_of_day span {
    float: left;
    line-height: 24px; }
#newsletter-form input, #newsletter-form select {
  font-size: 14px;
  font-weight: bold;
  line-height: 20px; }
#newsletter-form input[type="submit"] {
  padding: 5px 20px;
  background: #00a05f;
  color: white;
  border: none; }
@media screen and (min-width: 550px) {
  #newsletter-form input[type="submit"] {
    float: right; } }
@media screen and (max-width: 549px) {
  #newsletter-form input[type="submit"] {
    display: block;
    width: 100%;
    margin-top: 20px;
    line-height: 26px; } }

@media screen and (min-width: 1050px) {
  body > .grey {
    margin-bottom: -20px; } }
@media screen and (max-width: 700px) {
  .feed-bar {
    display: none; } }
.footer-wrapper {
  background-color: #333333; }

@media screen and (min-width: 550px) {
  .zone11.mobile-only {
    display: none; } }
@media screen and (max-width: 550px) {
  .zone11.no-mobile {
    display: none; } }
.zone11 {
  width: 100%; }
  .zone11 a {
    width: 100%; }
    .zone11 a img {
      width: 100%;
      height: auto; }

.mob-newsletter {
  float: right !important; }
  .mob-newsletter a {
    width: 15px;
    overflow: visible; }
    .mob-newsletter a:hover {
      background-color: transparent !important; }
    .mob-newsletter a img {
      height: 17px;
      margin: -2px 0px 0px -11px; }

.nav .mob-nav li a {
  padding-left: 15px !important;
  padding-right: 15px !important; }

.post-detail .float-image {
  float: right;
  margin: 0px 0px 0px 15px; }
